1
0 8
1 9 14
0 9 6
235
225
234
270
297
287
1 9 4
258
247
239
237
2 9 3
254
241
229
3 9 2
295
240
4 8 13
181
203
167
157
214
176
209
168
154
224
184
193
182
5 8 5
180
213
153
221
164
6 5 9
69
72
40
5
3
14
71
45
70
7 5 4
67
18
7
47
8 7 3
82
145
79
9 7 5
125
77
110
75
148
10 6 9
372
370
344
323
319
374
310
357
305
11 6 4
327
363
356
316
12 6 3
313
339
353
13 6 3
335
341
317
2 9 13
14 9 3
246
275
271
15 9 3
249
261
259
16 9 3
282
276
228
17 8 2
189
192
18 5 2
16
66
19 5 3
25
17
38
20 5 2
44
27
21 5 5
49
33
28
43
53
22 5 3
55
4
61
23 7 7
92
98
127
136
93
132
102
24 7 5
131
83
106
118
105
25 6 5
345
306
348
359
350
26 6 3
332
334
373
3 9 14
27 9 3
238
265
294
28 9 5
277
286
299
256
291
29 9 3
243
289
290
30 9 3
292
226
267
31 8 2
171
177
32 8 4
151
208
206
217
33 5 2
0
13
34 5 3
10
50
60
35 5 3
48
32
64
36 7 2
114
91
37 7 6
129
141
116
101
121
88
38 7 2
80
137
39 6 4
329
318
355
362
40 6 2
321
369
4 9 13
41 9 2
257
279
42 9 1
236
43 9 2
281
284
44 9 3
298
283
272
45 9 2
250
252
46 8 5
190
223
222
173
219
47 5 3
57
41
20
48 5 5
39
54
73
62
6
49 5 4
56
63
22
34
50 7 2
84
85
51 7 4
97
120
146
130
52 6 2
326
365
53 6 2
340
333
5 9 14
54 9 2
245
268
55 9 3
293
288
244
56 8 3
163
204
188
57 8 4
187
198
185
199
58 8 4
200
194
158
183
59 5 4
58
36
29
46
60 7 2
126
86
61 7 3
90
123
111
62 7 2
109
139
63 7 3
104
124
117
64 7 5
140
147
135
107
149
65 6 4
337
311
347
358
66 6 1
312
67 6 3
304
309
330
6 9 13
68 9 3
262
248
264
69 9 5
273
280
231
227
269
70 9 3
266
233
263
71 8 3
178
220
152
72 8 3
205
170
175
73 8 2
202
186
74 8 4
216
196
155
169
75 8 5
159
212
191
211
218
76 5 4
26
68
74
35
77 7 4
144
142
95
103
78 7 3
119
122
128
79 7 3
134
94
115
80 6 2
338
364
7 9 15
81 8 2
174
166
82 8 4
172
195
156
160
83 8 1
165
84 8 3
197
207
162
85 5 3
19
30
42
86 5 6
31
21
8
52
15
12
87 5 3
65
9
11
88 7 2
100
81
89 7 4
108
138
89
113
90 7 3
87
133
143
91 6 3
324
320
371
92 6 3
308
343
322
93 6 2
301
360
94 6 3
346
315
351
95 6 5
342
368
336
366
325
8 9 14
96 9 3
253
278
274
97 9 1
260
98 9 3
251
230
242
99 9 4
255
285
296
232
100 8 2
201
179
101 8 4
150
210
161
215
102 5 4
37
24
1
51
103 5 3
23
2
59
104 7 3
78
99
112
105 7 2
96
76
106 6 2
349
307
107 6 2
361
300
108 6 5
331
352
367
302
314
109 6 3
354
303
328
